Apache 2, PHP5, PDFlib | Dringende Hilfe gesucht

Dieses Thema im Forum "Mac OS X - Unix & Terminal" wurde erstellt von sevY, 14.10.2004.

  1. sevY

    sevY Thread Starter Gast

    Hi zusammen…

    bei mir „brennt die Hütte“… wir haben einen „Last Minute“ Job bekommen, für den ich auf dem Testserver in der Agentur Apache 2, PHP 5 und die PDFlib für die PDF Funktionen bekomme.
    Nun verhält es sich so, das auf diesem G4 400, Mac OS X 10.3.5 bereits der X eigene Apache 1.3 und PHP 4 installiert ist.
    Der Leiter der Abteilung hat mir nun den Job gegeben, die bestehende PHP4 Version auf PHP 5 zu aktualisieren, sodass kein PHP4 mehr vorhanden ist.
    Wie deinstalliere ich denn PHP4?
    Das gleiche soll mit dem Apache geschehen… 1.3 weg und 2.0 drauf.

    Und nun noch das beste… das ganze soll selbst kompiliert werden. Also keine Downloadpackages mit Installer.
    PHP5 sollte mit der PDFlib und PostGreSQL sowie MySQL laufen…


    Ihr seid jetzt meine letzte Hoffnung… wie funktioniert das? Im Netz finde ich nur mehr oder weniger halbgare Infos zum „Drüberinstallieren“…

    Und Deadline ist Montag morgen… bis dahin muss ich dann noch den PDF Builder in PHP codet haben…


    Die Binaries für den Apache 2 und PHP 5 hab ich schon…


    Yves
     
  2. sevY

    sevY Thread Starter Gast

    Ok… der Apache und PHP sind entfernt.
    Ich hab gelesen, wo sich die Binaries usw. dazu befinden und diese dann vorher auf CD Backuped, danach deleted.

    Nun ist quasi das OS X vom Apache und PHP befreit und kann frisch installiert werden.

    Liebe Grüße

    Yves
     
Die Seite wird geladen...

Diese Seite empfehlen